Failed loading plugin: copr

Posted by Simon Walker on Mon 16 June 2014

If you're:

  • running Fedora
  • using dnf as a package manager
  • get the following error: Failed loading plugin: copr

then listen up, your solution is at hand: install python-requests using yum:

sudo yum install -y python-requests

I have not tested if this will work installing with pip yet. The linked bug report suggests that this will be registered as a dependency as of 2014-06-05 so this problem should go away.

Source: this bug report

tags: linux fedora